Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] Re: Citrix client for openSUSE 11.1
  • From: Roger Oberholtzer <roger@xxxxxx>
  • Date: Sat, 31 Jan 2009 14:16:58 +0100
  • Message-id: <07D587D2-4A84-4ABA-B8C7-A1B82E4B79AD@xxxxxx>

On Jan 30, 2009, at 11:20 PM, Heinz Diehl wrote:

On Fri, Jan 30, 2009 at 05:07:11PM +0100, Roger Oberholtzer wrote:

I have just tried to install the 'latest' citrix linux client from
citrix via an RPM. It requires /usr/lib/libXm.so.3, but 11.1 comes
with /usr/lib/libXm.so.4. How have others sorted this?

You have to install the openmotif package which contains these libs.
We run three machines which has to connect via the latest
citrix client regularly, it works flawlessly. Opensuse 11.0 and 11.1.

I have openmotif installed. It has a different (newer) version of libXm than citrix wants. So you must have done more than the default install.

When I have the client installed (from the bin download from citrix) , firefox seems not to see it. The citrix server complains it is not found, and it does not show up in the plugins page. What browser are you using to run the citrix client?

--
Roger Oberholtzer

OPQ Systems / Ramböll RST

Ramböll Sverige AB
Kapellgränd 7
P.O. Box 4205
SE-102 65 Stockholm, Sweden

Office: Int +46 8-615 60 20
Mobile: Int +46 70-815 1696

And remember:

It is RSofT and there is always something under construction.
It is like talking about large city with all constructions finished.
Not impossible, but very unlikely.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >